/**
 * Component: Interactive Map - Communities
 *
 * Styles for the Interactive Map - Communities component.
 *
 * @package Point_Hope
 */

.interactive-map-communities .heading-and-text {
    max-width: 805px;
}
.interactive-map-communities .heading-and-text h2 {
	margin-bottom:22px;
}
/* XO Map container */
.interactive-map-communities #xo-map {
	position: relative;
	width: 100%;
	aspect-ratio: 16 / 9;
	overflow: hidden;
	margin-top: 36px;
}

.interactive-map-communities #xo-map iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: none;
}

@media(max-width:992px) {
	.interactive-map-communities .heading-and-text {max-width:100%;}
	.interactive-map-communities .heading-and-text h2 {margin-bottom:24px;}
	.interactive-map-communities #xo-map {margin-top:24px;}
}

@media screen and (max-width: 768px) {
	.interactive-map-communities #xo-map {
		height: 750px;
		aspect-ratio: unset;
	}
}